Bug 805470 - wfmath-1.0.2 is available
wfmath-1.0.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wfmath (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Preisler
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 08:16 EDT by Upstream Release Monitoring
Modified: 2014-05-17 09:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-17 09:06:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-21 08:16:37 EDT
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.3.12
URL: http://sourceforge.net/api/file/index/project-name/worldforge/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-10-25 04:16:54 EDT
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 0.3.12
URL: http://sourceforge.net/api/file/index/project-name/worldforge/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-01 19:19:05 EDT
Latest upstream release: 1.0.2
Current version/release in Fedora Rawhide: 1.0.1-3.fc20
URL: http://sourceforge.net/api/file/index/project-name/worldforge/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.